<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <ScrollView
        android:id="@+id/sv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="9">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_5"
                android:maxHeight="120px"
                android:minHeight="@dimen/px_60">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|right"
                    android:maxHeight="120px"
                    android:text="设备名称："
                    android:textSize="@dimen/sbtextSize"/>

                <TextView
                    android:id="@+id/tv_sbmc"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|left"
                    android:maxHeight="120px"
                    android:text="设备名称"
                    android:textSize="@dimen/sbtextSize"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_5"
                android:maxHeight="120px"
                android:minHeight="@dimen/px_60">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|right"
                    android:maxHeight="120px"
                    android:text="设备编号："
                    android:textSize="@dimen/sbtextSize"/>

                <TextView
                    android:id="@+id/tv_zjsbbh"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|left"
                    android:maxHeight="120px"
                    android:text="设备编号"
                    android:textSize="@dimen/sbtextSize"/>
            </LinearLayout>



            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/px_100"
                android:layout_margin="@dimen/px_5">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentStart="true"
                    android:layout_alignTop="@+id/et_jg"
                    android:gravity="center_vertical|right"
                    android:text="采集结果："
                    android:textSize="@dimen/sbtextSize"/>

                <EditText
                    android:id="@+id/et_jg"
                    style="@style/editTextTheme"
                    android:layout_width="400px"
                    android:layout_alignParentTop="true"
                    android:layout_marginLeft="22dp"
                    android:layout_marginStart="22dp"
                    android:layout_toEndOf="@+id/textView2"
                    android:layout_toRightOf="@+id/textView2"
                    android:inputType="numberSigned|numberDecimal"
                    android:textSize="16sp"
                    android:visibility="visible"/>


            </RelativeLayout>


        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_60"
        android:layout_below="@id/sv"
        android:layout_weight="1">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="当前点检点:"
            android:textSize="@dimen/sbtextSize"/>

        <TextView
            android:id="@+id/tv_yjzj"
            android:layout_width="@dimen/px_150"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_10"
            android:gravity="center_vertical"
            android:text="0/0"
            android:textSize="@dimen/sbtextSize"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_40"
            android:gravity="center_vertical"
            android:text="状态："
            android:textSize="@dimen/sbtextSize"/>

        <TextView
            android:id="@+id/tv_zt"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="未检"
            android:textSize="@dimen/sbtextSize"/>

    </LinearLayout>

</LinearLayout>
